@charset "utf-8";
    :root{
    --cp-navy:rgb(0, 52, 82, 1);
    /* --cp-blue:rgba(201, 231, 231, 1);    #C9E7E7 */
    --cp-blue:rgba(200, 231, 249, 1);    /* #C8E7F9 */
    --cp-blue2:rgba(135,197,220, 1);
    --cp-pink:rgba(225, 99, 123, 1);
    --cp-green:rgba(63, 180, 172, 1);
  }
  .fc_navy {
    color: var(--cp-navy);
  }
  .fc_pink{
    color: var(--cp-pink);
  }
  article .bg_green {
    background-color: var(--cp-green);
  }
  article.bg_top {
    background: var(--cp-blue); 
    background: linear-gradient(180deg, var(--cp-blue) 0%,rgba(255,255,255,1) 100%);
  }
  article.bg_bottom {
    background-color: #ffffff;
    background-image: radial-gradient(circle, var(--cp-blue2) 2px, transparent 2px);
    background-position: 0 0;
    background-size: 45px 45px;
  }
  article h2 {
    font-size: 50px;
  }
  article .title_main {
    background-color: var(--cp-pink);
    padding: 0.1em;
  }
  article .title_sub {
    background-color: var(--cp-green);
    padding: 0.1em;
  }
  article .cp_contents{
    border: solid 2px var(--cp-green);
    border-radius: 15px;
  }
  article .cp_contents div img{
    border-radius: 15px 0 0 15px;
  }
  @media (min-width: 700px) {
    article ._fs_1_4em_pc {  font-size: 1.4em }
  }
  @media (max-width: 699px) {
    article h2 { font-size: 30px; }
  }